﻿<!-- BEGIN PAGE HEADER-->
<h3 class="page-title"></h3>

<!-- END PAGE HEADER-->
<!-- BEGIN MAIN CONTENT -->
<div class="row">
    <div class="col-md-12">
        <!-- BEGIN: ACCORDION DEMO -->

        <div class="tab-pane" id="tab_1">
            <div class="portlet box blue">
                <div class="portlet-title">
                    <div class="caption">
                        <i class="fa fa-gift"></i><!--Form Permission-->
                    </div>
                    <div class="tools">
                        <a href="javascript:;" class="collapse"> </a>
                        <a href="#portlet-config" data-toggle="modal" class="config"> </a>
                        <a href="javascript:;" class="reload"> </a>
                        <a href="javascript:;" class="remove"> </a>
                    </div>
                </div>
                <div class="portlet-body form">
                    <!-- BEGIN FORM-->
                    <form action="#" class="horizontal-form">
                        <div class="form-body">

                            <uib-tabset active="active">
                                <uib-tab index="0" heading="General information">
                                    <div class="row">
                                        <div class="col-md-5">
                                            <fieldset>
                                                <legend>Client</legend>
                                                <div class="form-group" ng-class="validation.ClientId ? 'has-error' : ''">
                                                    <label class="control-label">Client</label>
                                                    <select kendo-drop-down-list k-options="ClientOptions" class="form-control" k-ng-model="case.ClientId"></select>
                                                    <span class="help-block">{{validation.ClientId}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.AdvanceRetainerReceived ? 'has-error' : ''">
                                                    <input type="checkbox" ng-model="case.AdvanceRetainerReceived" />
                                                    <label class="control-label">Advance / Retainer Received</label>
                                                    
                                                    <span class="help-block">{{validation.AdvanceRetainerReceived}}</span>
                                                </div>
                                                
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-group" ng-class="validation.AddressStreet ? 'has-error' : ''">
                                                    <label class="control-label">Address Street </label>
                                                    <input type="text" class="form-control" placeholder="Address Street" ng-model="case.AddressStreet">
                                                    <span class="help-block" ng-show="validation.AddressStreet">{{validation.AddressStreet}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.AddressUnit ? 'has-error' : ''">
                                                    <label class="control-label">Address Unit</label>
                                                    <input type="text" class="form-control" placeholder="Last Name" ng-model="case.AddressUnit">
                                                    <span class="help-block">{{validation.AddressUnit}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.AddressCity ? 'has-error' : ''">
                                                    <label class="control-label">Address City</label>
                                                    <input type="text" class="form-control" placeholder="Address City" ng-model="case.AddressCity">
                                                    <span class="help-block">{{validation.AddressCity}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.AddressState ? 'has-error' : ''">
                                                    <label class="control-label">AddressState</label>
                                                    <input type="text" class="form-control" placeholder="AddressState" ng-model="case.AddressState">
                                                    <span class="help-block">{{validation.AddressState}}</span>
                                                </div>

                                                <div class="form-group" ng-class="validation.AddressZip ? 'has-error' : ''">
                                                    <label class="control-label">Address Zip</label>
                                                    <input type="text" class="form-control" placeholder="Address Zip" ng-model="case.AddressZip">
                                                    <span class="help-block">{{validation.AddressZip}}</span>
                                                </div>
                                                <div class="form-group" ng-class="validation.AddressPhone ? 'has-error' : ''">
                                                    <label class="control-label">Address Phone</label>
                                                    <input type="text" class="form-control" placeholder="Address Phone" ng-model="case.AddressPhone">
                                                    <span class="help-block">{{validation.AddressPhone}}</span>
                                                </div>


                                                <!--<div class="form-group" ng-class="validation.Attorney ? 'has-error' : ''">
            <label class="control-label">PhoneExt</label>
            <input type="text" id="Attorney" class="form-control" placeholder="PhoneExt" ng-model="clients.Attorney">
            <span class="help-block">{{validation.Attorney}}</span>
        </div>-->
                                                <!--<div class="form-group" ng-class="validation.Annual ? 'has-error' : ''">
            <label class="control-label">PhoneExt</label>
            <input type="text" id="PhoneExt" class="form-control" placeholder="PhoneExt" ng-model="clients.Annual">
            <span class="help-block">{{validation.Annual}}</span>
        </div>-->
                                            </fieldset>
                                           
                                        </div>
                                        
                                    </div>

                                </uib-tab>
                                <uib-tab index="1" heading="Defenders">
                                    
                                    
                                        <div class="row" ng-show="$stateParams.id">
                                            <button type="button" class="btn blue" ng-click="add()">
                                                <i class="fa fa-user"></i> Add
                                            </button>
                                            <kendo-grid options="options"></kendo-grid>
                                        </div>
                                    <div ng-hide="$stateParams.id">
                                        <span class="help-block">You should save case to add defender!</span>
                                    </div>
                                    

                                </uib-tab>

                            </uib-tabset>



                        </div>
                        <div class="form-actions right">
                            <button type="button" class="btn default" ng-click="cancel()">Cancel</button>
                            <button type="button" class="btn blue" ng-click="$scope.save('manageCases')">
                                <i class="fa fa-check"></i> Save
                            </button>
                        </div>


                    </form>
                    <!-- END FORM-->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- END MAIN CONTENT -->
<!-- BEGIN MAIN JS-->
<script>
    // call any jquery or angularjs code ehre
</script>
<!-- BEGIN MAIN JS -->